
/* General */

body {
	-webkit-font-smoothing:antialiased;
}

a.red-btn {
	background:#fa023c;
	color:#fff;
	text-decoration:none;
	padding:13px 32px;
	line-height:18px;
	font-size:18px;
	border-radius:25px;
	font-family:'sansationbold';
}
strong {
	font-family:'sansationbold';
	font-weight:normal;
}
.phone {
	color:#FA023C;
	font-family:'sansationbold';
	float:left;
	margin-left:20px;
	font-size:15px;
	margin-top:-2px;
}

/* Wrappers */



/* Header */

.top {
	background:#fff;
	padding:19px 0px 18px;
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	z-index:9999;
}
.top h1 {
	text-transform:uppercase;
	font-family:'natasharegular';
	color:#00a7de;
	font-size:14px;
	line-height:14px;
	float:left;
}
.top nav ul {
	margin-left:0px;
	float:right;
}
.top nav ul li {
	display:inline-block;
	list-style:none;
}
.top nav ul li:last-child a {
	padding-right:0px;
}
.top nav ul li::after {
	height:15px;
	width:1px;
	background:#c9cccd;
	content:'';
	display:inline-block;
	margin-bottom: -2px;
}
.top nav ul li:last-of-type::after {
	display:none!important;
}
.top nav ul li a {
	padding:0px 14px;
	font-family:'natasharegular';
	font-size:14px;
	color:#888a8b;
	text-decoration:none;
	text-transform:uppercase;
}
.top nav .menuactive, .top nav ul li a:hover {
	color:#fa023c;
}


/* Homepage Content Styles */

.slider {
	position:relative; 
	margin-top:55px;
}
.world {
	/*background:url('/images/background.jpg');*/
	padding:54px 0px 91px;
  position: absolute;
	top:0px;
	left:0px;
	z-index:999;
	width:100%;
}
.world img {
	width:auto;
}
.world h1 {
	font-family:'sansationbold';
	font-size:46px;
	line-height:46px;
	margin-top:35px;
	color:#00a7de;
}
.world h2 {
	font-family:'sansation_lightregular';
	font-size:20px;
	color:#484747;
	line-height:20px;
	margin:20px 0px 35px;
}
.feature-boxes {
	margin-top:51px;
}
.feature-boxes img {
	width:100%;
}
.feature-boxes .red-box {
	display:block;
	background:#FA023C;
	color:#fff;
	text-align:center;
	font-family:'natasharegular';
	text-transform:uppercase;
	font-size:17px;
	line-height:17px;
	padding:18px 0px 16px;
}
.feature-boxes .red-box::after {
    height: 15px;
    width: 1px;
    content: '';
    display: inline-block;
    background: #bf0630;
    float: right;
}
.feature-boxes .col-2:nth-child(6) .red-box::after {
    display:none !important;
}
.feature-boxes a {
	text-decoration:none;
}


.header {
	background:url('/images/pattern.png');
	padding:20px 0px 20px;
	color:#fff;
}
.header h1 {
	font-family:'natasharegular';
	text-transform:uppercase;
	display:inline-block;
	font-size:27px;
	line-height:27px;
	margin-right:10px;
}
.header h2 {
	font-family:'sansationbold';
	font-size:27px;
	line-height:27px;
	display:inline-block;
}
.header h3 {
	font-size:21px;
	font-family:'natasharegular';
	line-height:21px;
	text-align:center;
	display:inline-block;
}

.homepage-content h1 {
	font-family:'sansationbold';
	font-size:21px;
	line-height:21px;
	margin-bottom:16px;
	color:#0dabdf;
}
.homepage-content p, .homepage-content li {
	font-family:'sansation_lightregular';
	font-size:18px;
	line-height:27px;
	color:#4f5354;
}
.homepage-content .col-4 article {
	padding:58px 0px 48px;
}
.homepage-content .col-8.right article {
	padding:114px 45px 0px 70px;
}
.homepage-content .col-8 article {
	padding:114px 100px 0px 0px;
}

.homepage-content a {
	color:#00A7DE;
}

.center {
	text-align:center;
}
.backtotop {
	display:inline-block;
	float:right;
	color:#fff;
	text-decoration:none;
	font-size:16px;
	font-family:'natasharegular';
	margin-top: 6px;
}
.backtotop .fa {
	font-size:15px;
}
.backtotop::after {
	content:"\f062";
	display:inline-block;
	font-size:12px;
	color:#fff;
	margin-left: 15px;
    font-family: 'FontAwesome';
    float: right;
    margin-top: 3px;
}


/* Content Pages Styles */
	
.col-6.contact article {
	padding:114px 100px 0px 0px;
}
.col-6 iframe {
	margin-bottom:-3px !important;
  height:212px !important;
}
.wistia_embed, #wistia_chrome_9, #wistia_grid_19_wrapper, #wistia_grid_19_main {height:300px !important;}

.icon {width:auto; display:inline-block; margin-right:15px;}


/* Inside Pages Styles */

.banner {
	position:relative;
	margin-top:55px;
}
.banner .overlay {
	position:absolute;
	top:20%;
	z-index:999;
}
.banner .overlay img {
	width:auto;
	margin-top:53px;
}
	


/* Footer */

footer {
	  background: -webkit-linear-gradient(top, #00A7DE, #fff );
    background: -o-linear-gradient(top, #00A7DE, #fff);
    background: -moz-linear-gradient(top, #00A7DE, #fff);
    background: linear-gradient(to bottom, #00A7DE, #fff);
	padding:42px 0px 10px;
	height:810px;
}
footer p {
	font-family:'sansation_lightregular';
	font-size:14px;
	color:#fff;
	line-height:18px;
	margin-top:21px;
}
footer a {
	color:#fff;
}
footer p.copyright {
	font-size:11px;
	font-family:'sansationbold';
	line-height:14px;
}
footer p.copyright a {
	text-decoration:none;
}

footer .form label, footer h2 {
	font-family:'natasharegular';
	font-size:18px;
	line-height:18px;
	text-transform:uppercase;
	margin-bottom:15px;
	text-align:right;
	display:block;
	color:#fff;
}
footer .form input, footer .form textarea {
	background:#fff;
	border:none;
	border-radius:4px;
	padding:16px 2% 10px 2%;
	font-family:'sansation_lightregular';
	font-size:14px;
	outline:none;
	resize:none;
	margin-bottom:6px;
	width:45%;
	color:#a4a3a3;
	float:left;
}
footer .form .required:nth-child(odd) input {
	margin-right:2%;
}

footer .form textarea {
	width:96% !important;
}
footer .first {
	padding-right:3px;
}
footer .last {
	padding-left:3px;
}
footer .form figure {
	background:#fff;
	border-radius:4px;
	padding:0px 19px;
	margin-bottom:6px;
}
footer .form .cms_submit {
	border:2px solid #fff;
	border-radius:25px;
	font-family:'natasharegular';
	font-size:16px;
	text-align:right;
	text-transform:uppercase;
	line-height:16px;
	padding:10px 28px 11px 30px;
	display:inline-block;
	width:auto;
	background:none;
	color:#fff;
	float:right;
}

/* Mobile Menu */

.mobmenu {background:url('/images/pattern.png'); color: #fff; display: none; padding: 20px 10px; font-family: "natasharegular"; font-size: 20px; font-weight: 700; margin-bottom: 0px; clear: both; text-align: left; z-index: 999; position: relative;}
.mobmenu a {color:#fff; text-decoration:none;}
#page {display: block; background-color: #fff;}
a.menu-icon {color: #fff; float: right; font-size: 30px; margin-top: -8px; margin-right: 15px; margin-left: 25px;}

/* .mobmenu {position:fixed; top:0px; right:0px; background:#fff; padding:10px; font-size:20px; color:#0DABDF;}
.mobmenu a {color:#0DABDF; text-decoration:none;} */



/* Responsive */

@media all and (max-width:1600px) {
	.banner .overlay img {margin-top: 23px;}
  .world h1 {font-size: 36px; line-height: 36px; margin-top: 25px;}
  .world img {width: 130px;}
  .world .feature-boxes img {width:100%;}
}
@media all and (max-width:1467px) {
	.wrapper {width:95%;}
	.homepage-content .col-8 article {padding: 64px 50px 60px 0px;}
	.homepage-content .col-8.right article {padding: 64px 45px 60px 70px;}
  .feature-boxes {width: 75%;margin: 30px 0px 0px;}
  .world h1 {font-size: 32px;line-height: 32px;}
  .feature-boxes .red-box {font-size:14px; line-height:14px;}
}
@media all and (max-width:1350px) {
	.banner .overlay img {margin-top: 33px; width: 150px;}
}
@media all and (max-width:1200px) {
	 footer .col-4 img {width: 400px !important;}
	 .banner .overlay img {width: 160px; margin-top:5px;}
	 .backtotop {float:none; text-align:center; margin-top:20px; display:block;}
	 .backtotop::after {float:none; margin-left:5px;}
}
@media all and (max-width:1000px) {
	 .banner .overlay img {width: 120px; margin-top: 15px;}
}


@media all and (max-width:800px) {
	.top {text-align:center; position:relative;}
	.top h1 {font-size:20px; text-align:center; margin-bottom:0px; float:none; margin-bottom:5px;}
	.phone {margin-left:0px; float:none;}
	.banner {margin-top:0px;}
	.homepage-content .wrapper, .world .wrapper {width:100%;}
	.homepage-content .col-8.right article {padding: 34px 35px 30px 30px;}
	.homepage-content .col-8 article {padding: 34px 35px 30px 30px;}
	.homepage-content .col-4 article {padding: 28px 0px 0px;}
	footer .col-4 img {display:none;}
	.world {padding: 35px 0px 0px; text-align: center;}
	.top nav ul li {width: 50%; float: left; padding: 5px 0px;}
	.remove {display:none;}
	.world h1 {font-size: 33px; line-height: 36px;}
	footer .first {padding-right: 0px;}
	footer .last {padding-left: 0px;}
	.world img, footer img {margin: 0 auto;}
	footer p, footer form label {text-align:center;}
	p.copyright {margin-bottom:20px;}
	footer form .submit {float:none;}
	
	nav:not(.mm-menu) {display:none;}
	.mobmenu {display:block;}
	footer .form input {width:96%; float:none;}
	footer .form label, footer h2 {text-align:center;}
	
	.banner .overlay img {margin:20px auto 20px;}
	.banner .overlay {position:relative; top:auto;}
	
	.slider {position: relative; margin-top: 0px;}
	.world {position:relative;}
}

@media all and (max-width:500px) {
	.banner .overlay img {margin:20px auto 20px;}
	.banner .overlay {position:relative; top:auto;}
	.homepage-content p {font-size: 16px; line-height: 24px;}
	.homepage-content .col-8 article {padding: 34px 25px 30px 20px;}
	.world {margin-top:0px;}
	
}







